Contactez nous

[RESOLU]Upgrade 1.3 ->1.5 Community Code signing introuvable

Question about WAPT Server / Requêtes et aides autour du serveur Wapt
Règles du forum

* Questions can be asked in English or in French. If the thread is started in English, stick to English, if it is started in French, stick to French.
* Vous pouvez poser vos questions en Français ou en Anglais. Si un sujet est commencé en français, merci de répondre en français. Si un sujet est commencé en anglais, merci de répondre en anglais.

Bonjour,

Je viens de passer de la version 1.3 à la 1.5 Community sous une Debian 9.
Après installation côté Linux j'enchaine la partie console wapt sous windows.
Au démarrage de la console, un message apparaît me disant que la version de wapt agent est 1.3.13 et que celle de la console est en 1.5.23. Je me dis ok dans la documentation ce n'est pas marqué mais ca doit être temporairement normal.
Je regarde sur la page web du serveur et effectivement mon agent est en 1.3.13. Je me dis ok il doit se générer après dans la suite de la procédure.
Je continue donc la procédure en arrivant à la partie des certificats : Outils >Générer un certificat mais la impossible de trouver les cases pour ajouter le tag "Code Signing"
Est-ce un bug où peut-être que je m'y prends mal. La doc est pourtant très bien écrite alors je me demande bien où ca peut coincer

SI vous avez déjà eu le cas je suis preneur d'un retour similaire :)

bonne journée
Effectivement dans la documentation c'est une capture d'écran de la version entreprise.

Dans la version entreprise on doit préciser CA et/ou Code signing.

Dans la version community inutile de le préciser.
ok effectivement j'ai continué et tout a fonctionné correctement. Merci !

Par contre avec le renommage des paquets machines, j'ai pour chaque machine le nouveau paquet en UID, exemple :
"Numero UID du paquet" host package for pc-124.mondomaine...

L'ancien paquet nommé simplement avec son FQDN n'est plus utilisé. Du coup si on veut faire propre, je suppose que sur chaque poste, on doit supprimer l'ancien paquet machine.
steamera a écrit :
22 mai 2018, 11:01
L'ancien paquet nommé simplement avec son FQDN n'est plus utilisé. Du coup si on veut faire propre, je suppose que sur chaque poste, on doit supprimer l'ancien paquet machine.
Vous pouvez si tous le monde a migré, sa présence n'est pas gênante